<div class="row">
  <div class="container">
    <h1>LIST OBATS</h1>
    <button (click)="add()" class="btn btn-success">Tambah Obat</button>

    <br>
    <br>
    <table class="table table-dark table-hover">
      <tr>
        <th>Medicine Code</th>
        <th>Name</th>
        <th>Type</th>
        <th>Category</th>
        <th>Price</th>
        <th>Expired Date</th>
        <th>Action</th>
      </tr>
      <tr *ngFor="let obat of obats">
        <td>{{obat.medicineCode}}</td>
        <td>{{obat.name}}</td>
        <td>{{obat.type}}</td>
        <td>{{obat.category}}</td>
        <td>{{obat.price}}</td>
        <td>{{obat.expiredDate | date:'dd/MM/yyyy'}}</td>
        <td>
          <button (click)="edit(obat)" class="btn btn-danger">Edit</button>
          <button (click)="delete(obat)" class="btn btn-info">Delete</button>
        </td>
      </tr>
    </table>
  </div>
</div>
